## turnin-ng 1.0.1

=== debian/changelog ===
turnin-ng (1.0.1-1ubuntu1) lucid; urgency=low

  * Merge in changes from Debian. This should be a sync, but it isn't possible
    because Ubuntu and Debian have two different tarballs. (LP: #538283)

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Fri, 12 Mar 2010 17:22:14 -0500

turnin-ng (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #540365)

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Mon, 15 Feb 2010 15:49:04 -0500

turnin-ng (1.0.1-0ubuntu1) lucid; urgency=low

  * Initial release

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Fri, 12 Feb 2010 17:16:36 -0500
