=== debian/control ===
Source: turnin-ng
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ryan Kavanagh <ryanakca@kubuntu.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 python (>= 2.5)
Build-Depends-Indep: python-support (>= 0.90.5),
 texinfo,
 texlive,
 texi2html
Standards-Version: 3.8.4
Homepage: http://github.com/ryanakca/Turnin-NG
XS-Python-Version: >= 2.5
XS-Debian-Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/turnin-ng/trunk
XS-Debian-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/turnin-ng/trunk

Package: turnin-ng
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}, ${python:Depends},
 python-configobj,
 install-info
Description: assignment submitter and manager
 Turnin-NG is an assignment submission suite written in Python and composed of
 turnin and turnincfg. Students can use the turnin command to submit an
 assignment to a course. Professors and TAs (teaching assistants) can use
 turnincfg to manage submitted assignments, making them easier to grade.
