## turnin-ng 1.1

=== debian/changelog ===
turnin-ng (1.1-1) unstable; urgency=low

  * New upstream release
    - Dropped 02_egg_version.diff and 03_infodir.diff, applied upstream
  * Don't call install-info from setup.py, 04_manual_info_install.diff
  * Bumped to standards 3.9.1
  * Although section 2.3 of the Python Policy is for modules, we'll switch
    to X-Python-Version from X{S,B}-Python-Version since it recommends it.
  * Updated example in README.Debian for new release
  * Bump to debhelper 8.
  * Added 'DM-Upload-Allowed: yes' with sponsor's permission

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Fri, 04 Feb 2011 12:54:54 -0500
