=== debian/control ===
Source: turnin-ng
Section: utils
Priority: optional
Maintainer: Ryan Kavanagh <ryanakca@kubuntu.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8),
 python (>= 2.5)
Build-Depends-Indep: python-support (>= 0.90.5),
 texinfo,
 texlive,
 texi2html
Standards-Version: 3.9.1
Homepage: http://github.com/ryanakca/Turnin-NG
X-Python-Version: >= 2.5
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/turnin-ng/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/turnin-ng/trunk
DM-Upload-Allowed: yes

Package: turnin-ng
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-configobj,
 install-info
Description: assignment submitter and manager
 Turnin-NG is an assignment submission suite written in Python and composed of
 turnin and turnincfg. Students can use the turnin command to submit an
 assignment to a course. Professors and TAs (teaching assistants) can use
 turnincfg to manage submitted assignments, making them easier to grade.
