=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/(.*)/turnin-ng-$1\.tar\.gz/ \
    http://github.com/ryanakca/Turnin-NG/downloads \
    /ryanakca/Turnin-NG/tarball/(.*)
