## turnin-ng 1.2

=== debian/changelog ===
turnin-ng (1.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Ryan Kavanagh ]
  * New upstream release
    + Fixes FTBFS (Closes: #713326)
    + Update copyright years / holders
    + Update installed links to point to new script location
  * Clean up doc/turnin-ng.{pdf,html,info}, fixes a FTBFS when we build twice
    in a row (Closes: #671433)
  * Update watch file to use github redirector
  * Simplify rules file
  * Drop build-dep on texi2html in favour of makeinfo from texinfo
  * Bump standards version to 3.9.4
  * Switch to my @debian.org email address

 -- Ryan Kavanagh <rak@debian.org>  Sat, 19 Oct 2013 14:40:49 -0400
