=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: turnin-ng
 Section: utils
 Priority: optional
-Maintainer: Ryan Kavanagh <ryanakca@kubuntu.org>
+Maintainer: Ryan Kavanagh <rak@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 8),
  python (>= 2.5)
 Build-Depends-Indep: python-support (>= 0.90.5),
  texinfo,
- texlive,
- texi2html
-Standards-Version: 3.9.1
+ texlive
+Standards-Version: 3.9.4
 Homepage: http://github.com/ryanakca/Turnin-NG
 X-Python-Version: >= 2.5
-Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/turnin-ng/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/turnin-ng/trunk
-DM-Upload-Allowed: yes
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/turnin-ng/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/turnin-ng/trunk/
 
 Package: turnin-ng
 Architecture: all
