=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -- --install-lib=usr/share/turnin-ng --install-scripts=usr/share/turnin-ng
