=== debian/watch ===
version=3
opts=filenamemangle=s@.*/(.*)@Turnin-NG-$1@ \
  http://githubredir.debian.net/github/ryanakca/Turnin-NG /(.*).tar.gz
