## turnin-ng 1.3

=== debian/changelog ===
turnin-ng (1.3-1) unstable; urgency=low

  * New upstream release
  * Update watch file
  * Bump copyright years
  * Bump standards version to 3.9.6
  * Switch to dh-python
    + Drop dependencies on python-support
    + Bump minimum required python version to 2.6.6-3~
  * Switch to debhelper >= 9 and bump compat level to 9
  * Make builds reproducible:
    + Add build dependency on faketime so that documentation generated by
      pdflatex has a reproducible timestamp

 -- Ryan Kavanagh <rak@debian.org>  Wed, 18 Feb 2015 15:43:14 -0500
