=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Ryan Kavanagh <rak@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 8),
- python (>= 2.5)
-Build-Depends-Indep: python-support (>= 0.90.5),
- texinfo,
- texlive
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+ , python (>= 2.6.6-3~)
+Build-Depends-Indep: dh-python
+ , texinfo
+ , texlive
+ , faketime
+Standards-Version: 3.9.6
 Homepage: http://github.com/ryanakca/Turnin-NG
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/turnin-ng/trunk/
