=== debian/rules ===
#!/usr/bin/make -f

BUILD_DATE := $(shell dpkg-parsechangelog --show-field Date)

%:
	dh $@ --with=python2 -- --install-lib=usr/share/turnin-ng --install-scripts=usr/share/turnin-ng

override_dh_auto_build:
	# We generate PDF files with pdftex which feature timestamps; make their
	# build reproducible.
	faketime '$(BUILD_DATE)' dh_auto_build
