=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/turnin-ng-$1\.tar\.gz/ \
  https://github.com/ryanakca/turnin-ng/tags .*/v?(\d\S*)\.tar\.gz
